/*  General HTML  */

body {background: #dceaad url(top_bg.png) repeat-x 0 0; color: #595959;}
h1 {font-size: 136%; color: #4f849f; margin: 0 0 15px 0; line-height: 15px;}
h2 {font-size: 114%; color: #4f849f; margin: 0 0 10px 0; line-height: 15px;}
h3 {font-size: 114%; color: #aa6d0a; margin: 5px 0 10px 0; line-height: 15px;}
p {font-size: 85%; margin: 10px 0 0 0; line-height: 15px;}
ul {margin: 15px 0 15px 0;font-size: 85%; list-style: disc;}
li {margin: 10px 0 10px 15px; line-height: 15px;}
strong {font-weight: bold;}

/*  Links  */
a {color: #5a7f0e;}


/*  Structural  */

#container {background-color: #fff; margin: 12px 0 0 0; padding: 0 0 20px 0; border-bottom: 1px solid #bccf7b;}
#header {width: 780px; margin: 0 auto; margin: 0 auto 20px auto ;}
#logo {padding: 10px 0 11px 0; text-align:}
#login {width: 282px; height: 31px; background: url(bg_login.png) no-repeat 0 0; float: right; font-size: 85%;}
#login .field {border: 1px solid #b5c481; width: 95px; padding: 2px 3px; color: #999;}
#login .field1 {padding: 0 6px 0 10px}
#login .field3 {padding: 5px 10px 0 7px; vertical-align: top;}
#main {width: 780px; margin: 0 auto; margin: 0 auto;}
#tab1 {width: 121px; padding: 0 5px 0 0; vertical-align: bottom;}
#tab2 {width: 128px; padding: 0 5px 0 0; vertical-align: bottom;}
#tab3 {width: 117px; padding: 0 0 0 0; vertical-align: bottom;}
#subnav {height: 25px; background: url(bg_subnav.png) no-repeat 0 0;  font-size: 85%; padding: 0 0 0 10px; color: #5a7f0e;}
#callout {background: url(bg_totd.png) no-repeat 0 0; font-size: 77%; height: 40px; width: 390px; margin: 15px 0 0 0;}
#callout td {padding: 0 0 0 35px; line-height: 14px;}
#callout strong {color: #4f849f;}
#news {padding: 20px 0;}
#news table {padding: 10px 0; border-top: 1px solid #dceaad; border-bottom: 1px solid #dceaad; font-size: 85%; height: 31px; width: 100%;}
#news table td {background: url(bg_news.png) no-repeat 0 50%; padding: 0 0 0 26px;}
#news strong {color: #4f849f; padding: 0 3px 0 0;}
#signup {width: 410px; padding: 0 0 0 20px; vertical-align: top;}
#signup .content {background: url(bg_call_mid.png) repeat-y 0 0; padding: 0 15px;}
#footer {margin: 15px auto; width: 780px; color: #5a7f0e; font-size: 77%;}
#footer .left {float: left;}
#footer .right {float: right;}
#lft_col {width:500px; border-right: 1px solid #deebb2; padding: 0 20px 0 0; vertical-align: top;}
#rht_col {padding: 0 0 0 20px; vertical-align: top;}

/*  Content  */

.left_margin {padding: 0 0 0 20px; vertical-align: top;}
.line {height:1px; border-top: 1px solid #deebb2; margin: 20px 0; _margin: 20px 0 5px 0;} 

#newsbox {display: inline;}
.newsclass {display: inline;}
.rsstitle {display: inline;}